<script>
	let current = '';
</script>


	<p class:active="{current === 'messi'}"/>
  <button class="btn btn-secondary" on:click={() => (current = "messi")}>
    Messi
    </button>

    <p class:active="{current === 'Ronaldo'}"/>
    <button class="btn btn-secondary " on:click={() => (current = "ronaldo")}>
      Ronaldo
    </button>
    <p class:active="{current === 'neymar'}"/>
    <button class="btn btn-secondary " on:click={() => (current = "neymar")}>
      Neymar
    </button>
  
<style>
	button {
		display: block;
	}

	.active {
		background-color: #ff3e00;
		color: white;
	}
</style>